Subject: Re: [MMUSIC] WG Poll for consensus on duplicated streams

From: "Miguel A. Garcia" <[email-masked]>
Date: Tue, 2 Oct 2012 08:56:48 +0200

This is to conclude the WG poll for consensus on the duplicated streams 
drafts.

We have seen quite a lot of support for this work, so, once we get the 
appropriate milestones, authors can submit the document as a WG item.

/Miguel

On 13/09/2012 9:18, Miguel A. Garcia wrote:
> At the last IETF meeting we had presentation of two drafts, both
> related to the expression of duplicated streams in SDP. We noticed
> there was support to progress these drafts. These drafts are
> complementary to work going on in AVTEXT, where there is a normative
> dependency.
>
> These are the documents:
>
> http://datatracker.ietf.org/doc/draft-begen-mmusic-redundancy-grouping/
> http://datatracker.ietf.org/doc/draft-begen-mmusic-temporal-interleaving/
>
> We would like to poll the working group for adopting these two
> documents as WG items, once we get approved milestones.
>
> Please indicate whether you support or not this new work within the
> next 5 working days.
>
> Flemming and Miguel (co-chairs).
>
> /Miguel
>

-- 
Miguel A. Garcia
+34-91-339-3608
Ericsson Spain